cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
848
Views
0
Helpful
6
Replies
Highlighted

UCCE 10.5 on Windows 2012

hello,

i need help on UCCE 10.5 installation, Can i install on Windows 2012 and can i also install SQL 2012 on Logger?

Please response.

Everyone's tags (1)
6 REPLIES 6
Highlighted
Engager

That configuration is not

That configuration is not supported. http://docwiki.cisco.com/wiki/Unified_CCE_Software_Compatibility_Matrix_for_10.5(x)

david

Highlighted

thanks for your quick

thanks for your quick response, can i install on Windows 2012 R2 and SQL Server 2014? i read in SRND that can be done. please advise

Highlighted
Cisco Employee

Windows 2k12 and SQL 2k14

Windows 2k12 and SQL 2k14 support comes from UCCE 11.0 version. For UCCE 10.5 version you still need to use windows 2k8 and sql 2k8. 

Highlighted

1 - What I understand is that

1 - What I understand is that, this solution is not support by TAC but there is no issue on technical deployment in LAB. correct?

2 - I am using Widows 2008 R2 and SQL Server 2008 Standard (NOT R2), i did all installation and follow Cisco document but when i click on Logger under Web Admin tool, i am getting error that SQL is not installed :(, (See attached)

3 - i found below paragraph in 10.5 SRND that says Win2K12 R2 and SQL Server 2014 is support, if I understand correctly. please advise

Cisco Unified Contact Center Enterprise

Cisco Unified Contact Center Enterprise (CCE) is the software application that provides the contact center features, including agent state management, agent selection, call routing and queue control, VRU control, CTI Desktop screen pops, and contact center reporting. Unified CCE runs in virtual environments on Cisco Unified Computing System (UCS) hardware or specification-based equivalents. Unified CCE relies on the Microsoft Windows Server 2012 R2 operating system software and the Microsoft SQL Server 2014 database management system. With the flexibility of virtual machines, you can scale and size Unified CCE software to meet various deployment requirements.

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/icm_enterprise_10_5_1/Design/Guide/UCCE_BK_UBCCA467_00_ucce-design-guide/UCCE_BK_UBCCA467_00_ucce-design-guide_chapter_01.html

Highlighted
Cisco Employee

Regarding UCCE 10.5 support

Regarding UCCE 10.5 support SQL 2k14 and Windows 2k12-- It is a doc defect. I checked ucce 10.0 version SRND as well , there also it is mentioned as SQL2k14 and windows 2k12.

You can use compatibility matrix as reference for any software and versions CCE support.

Regarding error, i don't see any attachment. But before debugging the error issue, i would suggest install SQL 2k8 R2 as recommended (so we can avoid environment related issues)

Hope this helps..

Highlighted
Beginner

Hi,

Hi,

2 - I am using Widows 2008 R2 and SQL Server 2008 Standard (NOT R2), i did all installation and follow Cisco document but when i click on Logger under Web Admin tool, i am getting error that SQL is not installed :(, (See attached)

-- Did you install Windows 2008 R2 then SQL Server 2008 Std R2 ( SP2 /SP3) are optional.Make sure these are installed 1st then you go for Rogger setup in webadmin.

Regards,

DJ